Overview
Examples
Screenshots
Comparisons
Applications
Download
Documentation
Tutorials
Bazaar
Status & Roadmap
FAQ
Authors & License
Forums
Funding Ultimate++
Search on this site
Search in forums












SourceForge.net Logo
Home » Developing U++ » UppHub » Updater package - Removed obsoleted Web package dependencies
Updater package - Removed obsoleted Web package dependencies [message #40232] Mon, 08 July 2013 13:20
mdelfede is currently offline  mdelfede
Messages: 1285
Registered: September 2007
Senior Contributor
Hi,

Obsoleted Web package dependency has been removed from Updater package, now it's using Core http code.

Ciao

Massimo
Previous Topic: Added Scgi class to replace Web/ScgiServer
Next Topic: Protect and Web
Goto Forum:
  


Current Time: Tue Oct 26 12:45:26 CEST 2021

Total time taken to generate the page: 0.01069 seconds